Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 08:59:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation priya                    Bot:  Hi again! Bot:  Please enter your name Customer:  priya Bot:  Hi Priya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8237336867 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096555088728            12:36 PM, 26th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:39 PM, 26th Feb                     priya                    Hi Mayar           12:40 PM, 26th Feb                     priya                    one of my order is cancelled (t-shirt) but i didnt cancel any product           12:41 PM, 26th Feb                     priya                    can you clarify why this is happened ?           12:41 PM, 26th Feb                   mayar                   Kindly send your order number           12:44 PM, 26th Feb                     priya                    8237336867           12:44 PM, 26th Feb                   mayar                   The (Being Human Printed Shirt with Short Sleeves and Spread Collar) in your order ID 8237336867 went out of stock, so we've partially shipped your order and the amount of 1.23 will be refunded back to you in 2 - 15 working days.  We apologize for the inconvenience caused and thank you for your patience.           12:49 PM, 26th Feb                     priya                    but i can see the product still available           12:50 PM, 26th Feb                   mayar                   Is there anything else i can help you with?            12:50 PM, 26th Feb                   mayar                   We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.  Due to its high demand; the item might have been added and ordered already when the item came back in stock.  We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.           12:51 PM, 26th Feb                     priya                    I checked right now its available           12:52 PM, 26th Feb                     priya                    I really liked that product if possible kindly add this product           12:53 PM, 26th Feb                     priya                    Later i can't order one product           12:54 PM, 26th Feb                   mayar                   We have it but it is really in a very bad condition that is why we had to cancel it           12:55 PM, 26th Feb                     priya                    After processing how can you cancel tht product and i ordered many times but this is bad experience           12:56 PM, 26th Feb                     priya                    Ok thank you           12:56 PM, 26th Feb                   mayar                   Is there anything else i can help you with?            12:57 PM, 26th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:58 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157131